description = "static pages layout ( from generic copied )"

[DevINX\ContactUs\Components\ContactForm contactForm]
injectBootstrapAssets = 0

[staticPage]
==
<!DOCTYPE HTML>
<html>
{% partial 'base/head.htm' %}
<body>

    <div id="page-wrapper">

        {% partial 'base/header.htm' %}
        {% partial 'base/menu.htm' %}
        {% partial 'sections/banner.htm' %}

        <section id="main" class="wrapper alt">
            <div class="inner">
                <header class="major special">
                    {% if this.page.description %}<p>{{ this.page.description }}</p>{% endif %}
                    <h1>{{ this.page.title }}</h1>
                </header>
                {% component 'staticPage' %}
            </div>
        </section>

        {%  partial 'base/footer.htm' %}
    </div>

{% partial 'base/scripts.htm' %}

</body>
</html>